@import url("navbar.css");
@import url(http://fonts.googleapis.com/css?family=Tenor+Sans&subset=latin,cyrillic-ext,latin-ext,cyrillic);

body{
    margin: 0px;
    margin-top: 12px;
    padding: 0px;
    font-size: 15px;
    font-family:   arial, verdana, tahoma, sans-serif;
    background:#f1f2f3 url('../img/bckg.jpg') repeat-x;
    line-height: 160%;
    color: #362C0B;
    text-shadow: 1px 1px 1px #f2f2f2;
}

@font-face {
 font-family: TheSerif;
 src: url("../font/TheSerif-HP9Blk.eot") /* EOT file for IE */
}
@font-face {
 font-family: TheSerif;
 src: url("../font/TheSerif-HP9Blk.ttf") /* TTF file for CSS3 browsers */
}


.slideshow {  margin: auto; }
.slideshow img { padding: 0px; border: 0px;}

table{border-collapse: collapse; border: 0px none}
img{border: 0px;}
b, strong{color: #000;}
a{ -webkit-transition: all .5s;-moz-transition: all .5s;  transition: all .5s; }
hr{ height: 1px; background: #111111; border: 0px none;}

a strong{color: #068EC7; }
a:link,a:visited, a:active{ color: #068EC7; text-decoration: none;text-shadow: 0px 0px 2px #DBDBD0;}
a:hover{ text-decoration: underline; }
td.ciselnik{ border: 1px solid #333333; padding: 2px 6px; display: block;}
td.ciselnik_selected{ border: 1px solid #555555;  padding: 2px 6px; display: block; }

.cleaner{ clear: both}

/* HHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHH */

h1, h2, h3, h4, h5, h6 {
    position: relative;
    left: -10px;
    font-family: TheSerif, "Verdana CE", "Arial CE", "Lucida Grande CE", "Helvetica CE", Verdana, Arial, lucida, sans-serif;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    letter-spacing: .5px;
    color: #3c3c3c;
    padding:  0px 0px 3px 0px;
    margin: 0px;
}

h1{font-size: 26px;    }

h2{ font-size:    20px;    margin: 0px;    margin-bottom: 10px; }

h3{ color: #058DC6; font-size:    22px;    margin: 0px;    margin-bottom: 10px; }

h4{ margin: 0px; padding: 0px;}

h5{color: #058dc6; margin: 0px; padding: 0px;}

/* HHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHH */

#obal{
    width: 940px;
    background: #FFF;
    margin: auto;
    padding: 20px;
    border: 1px solid #f8f8f8;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.2);
}
#banner{ position: relative;height: 145px;}
#head_banner{ float: left; width: 660px;}
#head_info{ float: right; width: 260px; font-size: 11px; text-align: right; }
#menu{position: relative; font-size: 17px; border-bottom: 15px solid #079EDE; padding: 0px;text-transform:uppercase;  }
td.menu{ background: #F3F3E6; border-right: 4px solid white;  font-weight: normal; text-shadow: none; display: inline-block; margin: 0px; padding: 0px; }
td.menu a{
    display: inline-block;
    font-size: 16px;
    text-shadow: none;
    color: #3c3c3c;
    padding: 7px 12px 4px 12px;
    margin: 0px;
}
td.menu a:hover {
    color: #ffffff;
    background: #079ede;
    display: inline-block;
    text-shadow: none;
}
td.sel a{
    background: #079ede;
    color: white;
    text-decoration: underline;
    text-shadow: none;
}

td.year{color: #079ede;font-weight: bold; padding: 0px; margin: 0px;}

div.obsah{ padding: 20px 0px;    }
div.obsah a strong{color: #068EC7 !important; }
div.obsah a:link,div.obsah a:visited,div.obsah a:active{ color: #068EC7 !important; text-decoration: none;text-shadow: 0px 0px 2px #DBDBD0;}
div.obsah a:hover{ text-decoration: underline; }




div.grey{background: #f2f2f2; padding: 8px; margin: 0px; }

div.left{float: left; width: 590px; padding-left: 15px}
div.right{
    float: right;
    width: 300px;
    background: #F3F3E6;
    font-size: 14px;
    line-height: 20px !important;
    padding: 0px;
    margin: 0px;
/*    border: 1px solid #F0F0E2;*/
    }

div.hlasuj, div.registruj{
    float: right;
    width: 300px;
    background: #2d8ad2;
    font-size: 18px;
    color: #fff;
    line-height: 48px !important;
    padding: 0px;
    margin: 20px 0px;
    text-align: center;
    }
div.hlasuj a{color: #fff; text-shadow: none;}
div.vysledky_hlasovani{
    float: right;
    width: 300px;
    font-size: 13px !important;
    text-shadow: 0px none !important;
}
div.vysledky_box{padding: 10px 15px 10px 20px}
div.vysledky_grey{background: #F3F3E6;}


div.border{ border: 1px solid #F3F3E6; padding: 15px 15px 30px 20px; box-shadow: inset 0px 0px 16px #F0F0E3;}
div.right h1,div.right h2, div.right h3, div.right h4, div.right h5, div.right h6{position: relative; left: 0px;}

#subinfo{
    color: #fff;
    font-weight: bold;
    padding: 6px 10px;
    text-shadow: none;
    border: 1px solid #0798D6;
}
#subinfo a{color: #FFF; font-size: 14px; font-weight: bold; text-shadow: none; }

td.menu a:hover, td.sel a, #subinfo{
    background: rgb(53,141,196); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM1OGRjNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNzllZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgb(53,141,196) 0%, rgb(41,137,216) 50%, rgb(7,158,222) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(53,141,196)), color-stop(50%,rgb(41,137,216)), color-stop(100%,rgb(7,158,222))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgb(53,141,196) 0%,rgb(41,137,216) 50%,rgb(7,158,222) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgb(53,141,196) 0%,rgb(41,137,216) 50%,rgb(7,158,222) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgb(53,141,196) 0%,rgb(41,137,216) 50%,rgb(7,158,222) 100%); /* IE10+ */
background: linear-gradient(top, rgb(53,141,196) 0%,rgb(41,137,216) 50%,rgb(7,158,222) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#358dc4', endColorstr='#079ede',GradientType=0 ); /* IE6-8 */
}


.active24 {width: 100%; text-align: center; margin: 20px 0px 0px 0px; color: rgb(83, 83, 83); font-size: 13px; }
.active24 a{ color: rgb(61, 61, 61);}
.active24 img{position: relative; top: 11px;}
